globus-gram-job-manager-sge

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
280
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

No dependency changes
globus-common-devel
18.10-1.fc33
18.11-1.fc33
1
globus-gram-protocol-devel
13.4-1.fc33
13.5-1.fc33
2
shadow-utils
2:4.8.1-6.fc33
2:4.8.1-7.fc33
2
globus-xio-devel
6.4-1.fc33
6.5-1.fc33
2
globus-xio-gsi-driver-devel
5.3-1.fc33
5.4-1.fc33
2
globus-common
18.10-1.fc33
18.11-1.fc33
2
globus-gss-assist-devel
12.5-1.fc33
12.6-1.fc33
3
globus-gram-protocol
13.4-1.fc33
13.5-1.fc33
3
globus-xio-gsi-driver
5.3-1.fc33
5.4-1.fc33
3
globus-xio
6.4-1.fc33
6.5-1.fc33
3
globus-gsi-cert-utils-devel
10.7-1.fc33
10.8-1.fc33
4
globus-gsi-credential-devel
8.2-1.fc33
8.3-1.fc33
4
globus-gsi-sysconfig-devel
9.3-1.fc33
9.4-1.fc33
4
globus-gss-assist
12.5-1.fc33
12.6-1.fc33
4
globus-gsi-credential
8.2-1.fc33
8.3-1.fc33
B
globus-gsi-cert-utils
10.7-1.fc33
10.8-1.fc33
B
globus-gsi-sysconfig
9.3-1.fc33
9.4-1.fc33
B
redhat-rpm-config
176-1.fc33
176-3.fc33
B
globus-common-devel
18.9-1.fc33
18.10-1.fc33
1
globus-scheduler-event-generator-devel
6.3-1.fc33
6.4-1.fc33
1
audit-libs
3.0.3-1.fc33
3.0.5-1.fc33
2
libxcrypt
4.4.23-1.fc33
4.4.25-1.fc33
2
globus-scheduler-event-generator
6.3-1.fc33
6.4-1.fc33
2
globus-common
18.9-1.fc33
18.10-1.fc33
2
globus-gssapi-gsi-devel
14.14-1.fc33
14.17-1.fc33
3
perl-Encode
4:3.08-458.fc33
4:3.08-459.fc33
3
globus-gss-assist-devel
12.4-1.fc33
12.5-1.fc33
3
libxcrypt-devel
4.4.23-1.fc33
4.4.25-1.fc33
3
globus-gss-assist
12.4-1.fc33
12.5-1.fc33
4
globus-gsi-openssl-error-devel
4.2-1.fc33
4.3-1.fc33
4
krb5-libs
1.18.2-30.fc33
1.18.2-31.fc33
4
globus-gssapi-gsi
14.14-1.fc33
14.17-1.fc33
4
globus-gsi-proxy-core-devel
9.5-1.fc33
9.6-1.fc33
4
globus-gsi-proxy-ssl-devel
6.4-1.fc33
6.5-1.fc33
B
globus-gsi-proxy-core
9.5-1.fc33
9.6-1.fc33
B
globus-gsi-openssl-error
4.2-1.fc33
4.3-1.fc33
B
globus-gsi-proxy-ssl
6.4-1.fc33
6.5-1.fc33
B
Dependencies for this build couldn't be processed
perl-HTTP-Tiny
0.076-457.fc33
0.078-1.fc33
4
rpmautospec-rpm-macros
0.2.3-1.fc33
0.2.5-1.fc33
B
hwdata
0.349-1.fc33
0.350-1.fc33
B
libidn2
2.3.1-1.fc33
2.3.2-1.fc33
2
libcurl
7.71.1-9.fc33
7.71.1-10.fc33
4
curl
7.71.1-9.fc33
7.71.1-10.fc33
B
libmetalink
0.1.3-13.fc33
audit-libs
3.0.2-1.fc33
3.0.3-1.fc33
2
lua-libs
5.4.2-1.fc33
5.4.3-1.fc33
B
systemd
246.14-1.fc33
246.15-1.fc33
1
systemd-pam
246.14-1.fc33
246.15-1.fc33
2
coreutils
8.32-19.fc33
8.32-21.fc33
2
glibc-devel
2.32-8.fc33
2.32-10.fc33
2
glibc-common
2.32-8.fc33
2.32-10.fc33
2
glibc
2.32-8.fc33
2.32-10.fc33
2
systemd-libs
246.14-1.fc33
246.15-1.fc33
2
systemd-rpm-macros
246.14-1.fc33
246.15-1.fc33
2
glibc-headers-x86
2.32-8.fc33
2.32-10.fc33
3
kernel-headers
5.12.13-200.fc33
5.13.3-100.fc33
3
coreutils-common
8.32-19.fc33
8.32-21.fc33
3
glibc-minimal-langpack
2.32-8.fc33
2.32-10.fc33
3
krb5-libs
1.18.2-29.fc33
1.18.2-30.fc33
4
python-srpm-macros
3.9-16.fc33
3.9-17.fc33
B
hwdata
0.348-1.fc33
0.349-1.fc33
B
Previous history